<div class="wrapper-masthead">
  <div class="container">
    <header class="masthead clearfix">

      <div class="site-info">
        <h1 class="site-name"><a href="{{ .Site.BaseURL }}/">{{ .Site.Title }}</a></h1>
        <p class="site-description">{{ .Site.Params.description }}</p>
      </div>

      <nav>
        <a href="/">Blog</a>
        <a href="/project">Projects</a>
        <a href="/dashboard/blog">Dashboard</a>
      </nav>
    </header>
  </div>
</div>